Status:
61850 Edition:
Product:
HW Version:

SW Version:
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 2

Server

Schneider Electric Recloser Solutions

80 Schneider Road
Eagle Farm, Brisbane
QLD 4009, Australia

ADVC3 - Advanced Controller

A50-05.00r29189

I0C, Protection, Relay, TOC
1.0

Basic Exchange (B1), Buffered
Reporting (B6), Data Set Definition
(B2+), Data Sets (B2), Direct Control
(12a), Enhanced SBO Control (12d),
Unbuffered Reporting (B5)

bruce.muschlitz
03/22/2018
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)
10077187-INC 18-2151

EF2311BF53E75BE7E0955E9DB03F23
885AA400D4FA73EABF6DC48A9351C3

5C20

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:51 PM - Herbert Falk
- File 18-2151_DNVGL_Schneider Electric ADVC3_ServerEd2_Certificate.pdf added

#2 - 07/09/2021 08:01 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

#3 - 07/09/2021 09:09 AM - Herbert Falk

- Umbrella Organization deleted (Schneider Electric)

#4 - 07/09/2021 09:11 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric
